@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Inter 18 Pt";
  src: url('../fonts/Inter_18pt-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

:root {
  --black: black;
  --green: #50ae30;
  --white: white;
  --transparent: #0000;
  --margin-small: 4.5vw;
  --margin-big: 7vw;
  --green-semi-transparent: #50ae30bf;
}

body {
  color: var(--black);
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 110%;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 110%;
}

h2 {
  margin-top: 0;
  margin-bottom: .2em;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.25em;
  font-weight: 300;
  line-height: 110%;
}

h3 {
  margin-top: 0;
  margin-bottom: .1em;
  font-size: 1em;
  font-weight: 300;
  line-height: 110%;
  position: relative;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
  line-height: 110%;
}

h5 {
  text-indent: 1rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 110%;
}

p {
  margin-bottom: 1em;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1em;
  font-weight: 300;
  line-height: 120%;
  position: relative;
}

a {
  color: var(--black);
  text-underline-offset: .1em;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--green);
  text-decoration-color: var(--green);
  font-size: 1em;
  text-decoration-thickness: .1em;
}

ul {
  margin-top: 0;
  margin-bottom: 1em;
  padding-left: 40px;
  font-size: 1em;
}

li {
  font-size: 1em;
}

img {
  width: auto;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

strong {
  font-weight: bold;
}

em {
  font-size: 1em;
  font-style: italic;
  font-weight: 300;
  position: relative;
}

.is--green {
  background-color: var(--green);
}

.is--white {
  background-color: var(--white);
}

.is--black {
  background-color: var(--black);
}

.is--transparent {
  background-color: var(--transparent);
}

.is--italic {
  font-style: italic;
}

.section {
  padding-right: var(--margin-small);
  padding-bottom: 2em;
  padding-left: var(--margin-small);
  position: relative;
}

.section.is--start {
  padding-bottom: 6em;
  padding-left: var(--margin-big);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.section.is--about {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  margin-bottom: 5em;
  padding-top: 0;
  padding-bottom: 6em;
  display: flex;
}

.section.is--contact {
  background-color: var(--black);
  color: var(--white);
  min-height: 24em;
  padding-top: 8em;
}

.section.is--detail {
  padding-bottom: 4em;
}

.logo-wrapper {
  grid-column-gap: .35rem;
  grid-row-gap: .35rem;
  color: var(--green);
  align-self: flex-end;
  height: 1.2em;
  margin-bottom: .25em;
  text-decoration: none;
  display: flex;
  position: relative;
}

.logo-wrapper.w--current {
  text-decoration: none;
}

.h1-home {
  align-self: center;
  margin-bottom: 0;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1em;
  font-style: normal;
  font-weight: 300;
  position: relative;
}

.logo-text {
  color: var(--green);
  align-self: center;
  width: 7.5em;
  font-size: 1em;
  position: relative;
}

.dot {
  background-color: var(--green);
  border-radius: 50%;
  align-self: center;
  width: .3rem;
  height: .3rem;
}

.navigation {
  z-index: 98;
  padding-right: var(--margin-small);
  padding-bottom: .75em;
  padding-left: var(--margin-big);
  background-color: var(--black);
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 3.5em;
  font-style: normal;
  display: flex;
  position: fixed;
}

.logo-img {
  width: auto;
  height: 100%;
}

.logo-bild {
  opacity: 1;
  justify-content: center;
  align-items: center;
  width: 1.5em;
  height: 1.5em;
  padding-bottom: 0;
  transition: opacity .25s cubic-bezier(.455, .03, .515, .955);
  display: flex;
  position: absolute;
  inset: -.2em auto auto -1.75em;
}

.logo-bild.opacity-none {
  opacity: 0;
}

.menu-button {
  z-index: 100;
  cursor: pointer;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 3.5em;
  height: 100%;
  display: flex;
  position: relative;
}

.line {
  background-color: var(--green);
  width: 2.25em;
  height: .1em;
  margin-top: .4em;
  margin-bottom: .2em;
}

.logo {
  text-decoration: none;
}

.menu-list {
  z-index: 99;
  padding-top: 7rem;
  padding-right: var(--margin-small);
  grid-column-gap: .25em;
  grid-row-gap: .25em;
  background-color: var(--green);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  width: 24rem;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0% 0% auto auto;
  transform: translate(101%);
}

.page-link {
  cursor: pointer;
  padding: .4em .25em .25em .75em;
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-size: 1.6em;
  font-weight: 300;
  text-decoration: none;
  position: relative;
}

.page-link.is--section {
  background-image: url('../images/hierarchy.svg');
  background-position: 0 35%;
  background-repeat: no-repeat;
  background-size: 1em;
  margin-top: .5em;
  padding-left: 1.25em;
  font-size: 1.2rem;
}

.section-start {
  padding-right: var(--margin-small);
  padding-left: var(--margin-small);
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.text-large {
  text-align: left;
  max-width: 65ch;
  padding-top: 8em;
  font-size: 1.65em;
  font-weight: 300;
  position: relative;
}

.section-about {
  padding-right: var(--margin-small);
  padding-left: var(--margin-small);
  min-height: 100vh;
}

.wrapper {
  padding-right: var(--margin-small);
  padding-left: var(--margin-small);
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.logo-part {
  width: 10em;
  font-size: 1em;
}

.sticky-container {
  z-index: 80;
  padding-top: 102vh;
  padding-bottom: 12vh;
  padding-left: var(--margin-small);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: auto;
  height: 100%;
  display: flex;
  position: absolute;
  bottom: auto;
  left: 0%;
  right: auto;
}

.sticky-element {
  justify-content: flex-start;
  align-items: flex-end;
  width: 10em;
  height: 10em;
  font-size: 1em;
  display: flex;
  position: sticky;
  top: 70%;
}

.sticky-element.is--first {
  width: 12em;
  height: 12em;
}

.sticky-element.is--second {
  margin-bottom: 0;
}

.main {
  min-height: 100vh;
  position: relative;
}

.is--hide {
  display: none;
}

.grid {
  grid-column-gap: 2em;
  grid-row-gap: 4em;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-left: 24.25em;
  display: grid;
}

.grid._1-row {
  grid-template-rows: auto;
}

.h2-grid-wrapper {
  padding-top: .75em;
  padding-bottom: 1.5em;
}

.flex-row {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flex-row.is--last {
  display: none;
}

.h3-grid-wrapper {
  padding-bottom: 0;
}

.text-small {
  padding-top: .25rem;
  font-size: 1em;
  line-height: 120%;
  position: relative;
}

.flex-gap-1em {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-flow: column;
  display: flex;
  position: relative;
}

.minh-30rem {
  min-height: 30em;
}

.flex-gap-3rem {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  display: flex;
}

.footer {
  padding-top: 25vh;
  padding-right: var(--margin-small);
  background-color: var(--black);
  color: var(--white);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  height: 100vh;
  padding-bottom: 13vh;
  display: flex;
  position: relative;
}

.text-number {
  flex: none;
  width: 3em;
  font-size: 1.2em;
  line-height: 120%;
  position: relative;
}

.italic-big {
  font-size: 1.2em;
}

.italic-text {
  font-weight: 300;
}

.body {
  font-size: 1.3vw;
}

.heading {
  font-family: "Inter 18 Pt", Arial, sans-serif;
  font-weight: 400;
}

.heading-2 {
  font-size: 1.2rem;
}

.text-medium {
  font-size: 1.2em;
  line-height: 150%;
  position: relative;
}

.text-medium.fixed-width {
  width: 4em;
}

.foto-wrapper {
  background-color: var(--green);
  border-radius: 50%;
  width: 6em;
  height: 6em;
  overflow: hidden;
}

.arrow-wrapper {
  opacity: 1;
  width: auto;
  height: 1em;
  transition: opacity .25s cubic-bezier(.455, .03, .515, .955);
  position: absolute;
  inset: auto 3em 3em auto;
}

.arrow-wrapper.opacity-none {
  opacity: 0;
}

.menu-section-link {
  opacity: 0;
  color: var(--transparent);
  cursor: default;
  text-decoration: none;
  transition: all .2s, opacity .2s;
  display: none;
  position: absolute;
  inset: 0% auto 0% .5rem;
  transform: translate(0, .5em);
}

.menu-section-link:focus {
  color: var(--green);
  display: block;
}

.menu-section-link.w--current {
  opacity: 1;
  color: var(--green);
  cursor: pointer;
  display: none;
  transform: translate(0);
}

.menu-section-link.test {
  opacity: 1;
  color: var(--white);
  transform: none;
}

.menu-section-link-wrapper {
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 200px;
  height: 100%;
  position: relative;
}

.section-line {
  background-color: var(--green);
  width: 100%;
  height: .17em;
  margin-top: -.5rem;
  margin-bottom: 2rem;
  position: relative;
}

.is--color-white {
  color: var(--white);
}

.div-block {
  width: 20vw;
  height: 100%;
  position: absolute;
  overflow: hidden;
}

.footer--logotext {
  color: var(--green);
  margin-bottom: .025em;
  font-size: 4em;
  line-height: 110%;
  position: relative;
}

.footer--logotext.is--home {
  align-self: flex-start;
  margin-bottom: 0;
  padding-left: 4em;
  font-size: 4em;
}

.section-titel {
  padding-top: 1.5em;
  font-size: 1.25em;
  position: relative;
}

.trigger-section-link {
  color: var(--transparent);
  cursor: default;
  padding-top: .05em;
  text-decoration: none;
  transition: all .2s, opacity .2s;
  position: absolute;
  inset: 0% auto 0% .5rem;
}

.trigger-section-link:focus {
  color: var(--green);
  display: block;
}

.trigger-section-link.w--current {
  color: var(--green);
  cursor: pointer;
  display: block;
}

.trigger-section-link.test {
  opacity: 1;
  color: var(--white);
  transform: none;
}

.sitemap-links {
  color: var(--green);
  font-size: 1em;
  line-height: 120%;
}

.sitemap-links.fixed-width {
  width: 4em;
}

.is--color-green {
  color: var(--green);
}

.sitemap {
  top: auto;
  left: auto;
  right: var(--margin-small);
  grid-column-gap: var(--margin-small);
  grid-row-gap: var(--margin-small);
  display: flex;
  position: absolute;
  bottom: 2em;
}

.spacer {
  width: 100%;
}

.footer-detailseite {
  padding: 4em var(--margin-small) 8em;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  background-color: var(--black);
  color: var(--white);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.logo-big {
  flex: none;
  width: 10em;
  height: 10em;
}

.padding-top {
  padding-top: 8em;
}

.rich-text h1 {
  margin-bottom: .1em;
  font-size: 1.2em;
  font-weight: 300;
}

.rich-text.datenschutz {
  max-width: 80ch;
}

.rich-text.datenschutz h3 {
  margin-bottom: .2em;
}

.nav-page-title {
  color: var(--green);
  cursor: default;
  height: 100%;
  padding-top: 1px;
  font-size: 1em;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s, opacity .2s;
  position: relative;
  left: .5rem;
  right: auto;
}

.nav-page-title:focus {
  color: var(--green);
  display: block;
}

.nav-page-title.w--current {
  color: var(--green);
  cursor: pointer;
  display: block;
}

.nav-page-title.test {
  opacity: 1;
  color: var(--white);
  transform: none;
}

.nav-page-title.is--mobile {
  display: none;
}

.footer-logo-text {
  color: var(--green);
  margin-bottom: .025em;
  font-size: 4em;
  line-height: 110%;
  position: relative;
}

.link-like-text {
  text-underline-offset: .1em;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--green);
  text-decoration-color: var(--green);
  width: auto;
  text-decoration-thickness: .1em;
  display: inline;
  position: relative;
}

.intro-text {
  padding-right: var(--margin-big);
  font-size: 1em;
  position: relative;
}

.intro-text strong {
  text-underline-offset: .1em;
  text-decoration: underline;
  -webkit-text-decoration-color: var(--green);
  text-decoration-color: var(--green);
  font-weight: 300;
  text-decoration-thickness: .1em;
}

.intro-text p {
  font-size: 1.65em;
}

.flex-column {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 2.2em;
  display: none;
}

.list {
  font-size: 1em;
}

.menu-animation-trigger {
  cursor: pointer;
  width: 300px;
  height: 50px;
  position: relative;
}

.utility-page-wrap {
  padding: 10% var(--margin-big);
  justify-content: flex-start;
  align-items: flex-start;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  display: flex;
}

._404-text {
  text-align: left;
  width: 100%;
  font-size: 2em;
  line-height: 1.1em;
}

._404-h1 {
  font-size: 4em;
}

._404-h2 {
  margin-bottom: 1em;
  padding-left: .25em;
  font-size: 1em;
}

._404-link {
  padding-top: 1em;
  font-size: 2em;
  position: relative;
}

@media screen and (min-width: 1440px) {
  h3 {
    font-size: 1.3vw;
  }

  li {
    font-size: 1.3vw;
    line-height: 115%;
  }

  em {
    line-height: 115%;
  }

  .logo-text {
    font-size: 1.05em;
    line-height: 120%;
  }

  .dot {
    width: .35vw;
    height: .35vw;
  }

  .logo-bild {
    width: 2.25vw;
    height: 2.25vw;
    left: -2.5vw;
  }

  .text-large {
    font-size: 1.6em;
  }

  .h2-grid-wrapper {
    padding-bottom: 1.5em;
  }

  .flex-row {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .text-small {
    font-size: 1.3vw;
    position: relative;
  }

  .text-number {
    position: relative;
  }

  .body {
    font-size: 1.3vw;
  }

  .text-medium {
    font-size: 1.25em;
    position: relative;
  }

  .foto-wrapper {
    width: 6em;
    height: 6em;
    font-size: 1.2vw;
  }

  .heading-3 {
    font-size: 1.25em;
  }

  .footer--logotext.is--home {
    padding-left: 3.5em;
  }

  .sitemap-links {
    font-size: 1em;
  }
}

@media screen and (max-width: 991px) {
  .section {
    overflow: hidden;
  }

  .section.is--start {
    padding-left: var(--margin-small);
  }

  .logo-wrapper.w--current {
    text-decoration: none;
  }

  .navigation {
    padding-left: var(--margin-small);
  }

  .logo-part {
    width: 8em;
  }

  .sticky-container {
    padding-left: 2vw;
  }

  .sticky-element {
    width: 8em;
    height: 8em;
    top: 80%;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
    padding-left: 8em;
  }

  .grid._1-row.is--footer {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    flex-flow: column;
    padding-left: 10em;
    display: flex;
  }

  .footer {
    max-height: 36em;
    padding-top: 5em;
    overflow: hidden;
  }

  .body {
    font-size: 16px;
  }

  .section-line {
    margin-top: 0;
  }

  .footer--logotext {
    margin-bottom: .5em;
    font-size: 2.4em;
  }

  .footer--logotext.is--home {
    align-self: flex-start;
    margin-bottom: .325em;
    font-size: 2.4em;
    position: absolute;
    bottom: 3em;
  }

  .logo-big {
    width: 8em;
    height: 8em;
  }

  .nav-page-title.is--mobile {
    color: var(--black);
    padding-top: 0;
    font-size: 2em;
    left: 0;
  }

  .utility-page-wrap {
    padding-top: 20%;
  }
}

@media screen and (max-width: 767px) {
  .section.is--start {
    justify-content: flex-start;
    align-items: flex-start;
    min-height: auto;
    padding-top: 6em;
    padding-bottom: 10em;
  }

  .section.is--about {
    margin-bottom: 0;
  }

  .section.is--leistungen {
    padding-bottom: 4em;
  }

  .logo-wrapper {
    justify-content: flex-start;
    align-items: center;
    text-decoration: none;
  }

  .logo-wrapper.w--current {
    justify-content: flex-start;
    align-items: center;
  }

  .logo-bild {
    position: relative;
    top: -.05em;
    left: 0;
  }

  .logo-bild.opacity-none {
    opacity: 1;
  }

  .menu-list {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-right: 0;
  }

  .page-link {
    padding-left: .25em;
    font-size: 2em;
  }

  .sticky-element {
    width: 14vw;
    height: 14vw;
    position: absolute;
    inset: auto auto 6em 1em;
  }

  .sticky-element.se-1 {
    position: absolute;
  }

  .grid {
    flex-flow: column;
    padding-left: 0;
    display: flex;
    position: relative;
  }

  .grid._1-row.is--footer {
    padding-left: 4.5vw;
    padding-right: 4.5vw;
  }

  .h2-grid-wrapper {
    padding-top: .5em;
    padding-bottom: 1em;
  }

  .flex-gap-1em {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    width: 100%;
  }

  .footer {
    justify-content: space-between;
    align-items: flex-start;
    max-height: 36em;
    padding-top: 2em;
  }

  .menu-section-link-wrapper {
    display: none;
  }

  .section-line {
    position: absolute;
  }

  .footer--logotext {
    margin-bottom: .15em;
    font-size: 5.5vw;
  }

  .footer--logotext.is--home {
    margin-bottom: 0;
    padding-left: 3.4em;
    font-size: 5.5vw;
    bottom: 100px;
  }

  .section-titel {
    padding-top: 3em;
  }

  .sitemap {
    left: var(--margin-small);
    right: auto;
  }

  .logo-big {
    width: 14vw;
    height: 14vw;
  }

  .nav-page-title.is--mobile {
    display: block;
  }

  .intro-text p {
    font-size: 1.4em;
  }

  .menu-animation-trigger {
    align-self: flex-start;
    padding-left: 4em;
  }

  .bild-namen-wrapper {
    grid-column-gap: .25em;
    grid-row-gap: .25em;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  ._404-text {
    font-size: 1.5em;
  }

  ._404-h1 {
    font-size: 3em;
  }
}

@media screen and (max-width: 479px) {
  .section.is--start {
    padding-bottom: 6em;
  }

  .logo-wrapper {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    margin-bottom: -.1em;
    padding-left: 2em;
  }

  .logo-wrapper.w--current {
    padding-left: 2em;
  }

  .h1-home, .logo-text {
    font-size: .9em;
  }

  .dot {
    display: none;
  }

  .navigation {
    padding-left: var(--margin-small);
  }

  .logo-bild {
    width: 2em;
    height: 2em;
    position: absolute;
    inset: 5% auto 0% -.2em;
  }

  .menu-button {
    width: 2.5em;
  }

  .line {
    width: 1.7em;
  }

  .logo {
    align-self: flex-start;
  }

  .grid {
    grid-row-gap: 1em;
  }

  .h2-grid-wrapper.is--about-profile {
    padding-top: 3em;
    padding-left: 4em;
  }

  .flex-row.is--last {
    display: flex;
  }

  .flex-gap-3rem {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .text-number, .text-medium {
    font-size: 1em;
  }

  .text-medium.is--fazit {
    word-break: normal;
    overflow-wrap: break-word;
    font-size: 1em;
  }

  .text-medium.is--footer {
    font-size: 1em;
  }

  .foto-wrapper {
    width: 3em;
    height: 3em;
    position: absolute;
    inset: 2.2em auto 0%;
  }

  .footer--logotext.is--home {
    padding-left: 4em;
  }

  .section-titel {
    padding-top: 4em;
  }

  .intro-text p {
    font-size: 1.2em;
  }

  .bild-namen-wrapper {
    display: block;
  }

  .utility-page-wrap {
    padding-top: 30%;
  }
}

#w-node-e68fa583-5192-a3b0-7c04-785c6913dccb-766b17b2, #w-node-_153da42e-45a8-2e2f-92bd-c78e9960610d-766b17b2 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-a6189f88-1ba8-d734-a8a1-2fc2e6a6672e-766b17b2 {
  grid-area: 2 / 1 / 3 / 3;
  align-self: start;
}

#w-node-e621ea37-06c7-3908-909d-343e40e61ec7-766b17b2 {
  grid-area: 2 / 3 / 3 / 5;
  align-self: start;
}

#w-node-bc2277f4-15a7-1fc5-f02a-bdda099105ad-766b17b2 {
  grid-area: 1 / 5 / 2 / 7;
}

#w-node-_7360f2b7-414c-488d-2ac5-6a2222ebbcc1-766b17b2 {
  grid-area: 3 / 1 / 4 / 5;
}

#w-node-afbdef9d-b026-e51b-05b3-a1483aeec744-766b17b2, #w-node-_796f43b3-aa23-aa8b-fd2a-559f1cbc01df-766b17b2 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_21c48c48-3d16-d8d7-03b4-8cc63396816f-766b17b2 {
  grid-area: 2 / 1 / 3 / 5;
  align-self: start;
}

#w-node-dcbd71a8-a1d7-c471-ce40-73aa34a02e91-766b17b2 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-ecf01843-ebec-e263-0945-98b90dd40779-766b17b2 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_57f39371-321e-9deb-85f4-b4ed07237f9a-98edd7fb {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_4e3a9007-8abe-bd70-cd04-91c504122c7b-55276f01 {
  grid-area: 1 / 1 / 2 / 5;
}

@media screen and (max-width: 991px) {
  #w-node-e68fa583-5192-a3b0-7c04-785c6913dccb-766b17b2 {
    grid-column-end: 3;
  }

  #w-node-_153da42e-45a8-2e2f-92bd-c78e9960610d-766b17b2 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-a6189f88-1ba8-d734-a8a1-2fc2e6a6672e-766b17b2 {
    grid-column-end: 2;
  }

  #w-node-e621ea37-06c7-3908-909d-343e40e61ec7-766b17b2 {
    grid-column: 2 / 3;
  }

  #w-node-_7360f2b7-414c-488d-2ac5-6a2222ebbcc1-766b17b2 {
    grid-column-end: 3;
  }
}


@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Inter 18 Pt';
  src: url('../fonts/Inter_18pt-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}